Bug 715789

Summary: FTBFS pal-0.4.3-2.fc16
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: palAssignee: Martin Cermak <mcermak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: hdegoede, mcermak
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: pal-0.4.3-3.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-08 10:19:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:09:07 EDT
pal-0.4.3-2.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:09:11 EDT
Created attachment 507143 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:09:12 EDT
Created attachment 507144 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:09:14 EDT
Created attachment 507145 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:09:15 EDT
Created attachment 507146 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:09:17 EDT
Created attachment 507147 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:09:18 EDT
Created attachment 507148 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-08-08 10:10:51 EDT
pal-0.4.3-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pal-0.4.3-3.fc16
Comment 8 Martin Cermak 2011-08-08 10:19:59 EDT
Fixed in pal-0.4.3-3.fc16, pal-0.4.3-3.fc17.
Comment 9 Fedora Update System 2011-08-22 10:47:58 EDT
pal-0.4.3-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.